BG6 sung check validate : S6 tién hach toan phai I6n hon khéng. 1 mé but toan phai theo céu truc 1
Ng, nhiéu C6 hoac 1 Cé nhiéu No. Dién giai hach toan khéng duoc phép chua &, <
07/22/2021 05:01 PM - Luc Tran Van

Status: DoneDev Start date: 07/22/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 07/22/2021 05:04 PM - Luc Tran Van

- Status changed from New to In Progress

#2 - 07/27/2021 05:15 PM - Luc Tran Van

- Status changed from In Progress to DoneDev
